*

heebeha

  • **
  • 60
  • Me
Fatal error: Allowed memory size
« on: January 16, 2015, 05:30:55 PM »
Anyone have a fix for this.  Fresh install of 2.65
My server specs are as follows:
Apache Version 2.2.29
PHP Version 5.4.36
MySQL Version 5.5.40-cll

HELP.
When can we get a copy of osdate 3.01?  I am hoping the fixes are all in there

*

Pharg

  • *****
  • 2,065
  • osDate Version: osDate Evo v1.0
Re: Fatal error: Allowed memory size
« Reply #1 on: January 16, 2015, 08:10:06 PM »
Hi heebeha,

The install for osDate 2.6.5 works fine so what is different on your host?

Please stop spamming the question about osDate version 3 !!!
Regards,
Pharg ( Phill )

REMEMBER: ALWAYS BACKUP BEFORE YOU MAKE ANY CHANGES!!

osDateEvo v1.0 | PHP: 5.3.42 & PHP: 5.6.18 | MySQL: 5.5.35

Re: Fatal error: Allowed memory size
« Reply #2 on: January 17, 2015, 12:27:51 AM »
I'm not understanding this question. If you already had 2.65 installed how are you getting a Allowed memory size error?